
DataONE R Client - Task #3441

Test R client compatibility with R 3.0 release

2013-01-01 18:22 - Bruce Wilson

Status: Closed Start date: 2013-03-15

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Milestone: None Story Points:  

Description

R 3.0 is currently targeted for release in early April 2013, with 2.15.3 as the terminal release for the 2.x series.  As of this writing, the

main new feature is long vectors, so there may well not be compatibility issues.  Sometime shortly before or shortly after the 3.0

release, we should test compatibility and at least know whether there are any issues to resolve.

History

#1 - 2013-02-22 18:51 - Matthew Jones

- Project changed from Infrastructure to DataONE R Client

- Category deleted (d1_client_r)

#2 - 2014-09-10 20:16 - Matthew Jones

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

I;ve been building and testing on various versions of R 3.x and everything is working fine.
